Subject: Version 3 release date

From: [email-masked] (Greg Kemnitz)
Date: Thu, 1 Aug 91 12:45:36 -0700

Version 3 of Postgres will be available on the 16th of August.  Further
announcements will describe functionality and feature upgrades.  We advise
those encountering Version 2.1 bugs to hold off on workarounds, etc until
they get Version 3, in which numerous reported bugs have been fixed, and
extensive speed upgrades have been implemented.

	Greg Kemnitz
	[email-masked]